﻿.et_pb_module{max-width:100%}




.about-text {
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  color: #666;
}

.about-text p{
	font-size:24px;
	font-weight: 300;
}

.about-text p a{
	text-decoration:underline;
	font-weight: 500;
}

.financity-top-search-wrap .financity-top-search-submit,
.financity-top-search-wrap .financity-top-search-close{ color: #fff; }

.financity-top-search-wrap .financity-top-search-close{ font-size: 55px; position: absolute; right: 0px; top: -4px; 
	line-height: 48px; width: 48px; text-align: center; cursor: pointer; }
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}



ul.footer_social, ul.header_social{
	width:100%;
	max-width:1140px;
	display:block;
	margin:0 auto;
	text-align:center;
}


ul.footer_social li, ul.header_social li{
	display:inline-block;
    margin:0 ;
	line-height:100%!important;
}


ul.header_social li a i {
	display: inline-block;
	margin:0 8px;
	padding:0;
	font-size:26px!important;
	line-height: 26px!important;
	color: #efefef;
	transition: all .5s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
  }


ul.header_social li a i:hover{
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	color:#fff;
  }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.widget-container {background-color: transparent;}

	
	#menu-item-12 .sub-menu, #menu-item-110 .sub-menu {
	
		overflow: hidden;
		max-height: 0;
		transform: translateZ(0);
		transition: max-height ease-in-out 0.15s;
	}

	
	#menu-item-12:hover .sub-menu, #menu-item-110:hover .sub-menu {
		max-height: 100px; 
	}

	
	#menu-item-12 .sub-menu li, #menu-item-110 .sub-menu li {
		opacity: 0;
		transition: opacity ease-in .4s;
	}

	
	#menu-item-12:hover .sub-menu li, #menu-item-110:hover .sub-menu li {
		opacity:1;
	}


#menu-item-12 .sub-menu li a, #menu-item-110 .sub-menu li a {
	display: block;
}


.lobby-slider .et_pb_slides,
.lobby-slider .et_pb_slide {
	height: 100%;
	min-height: 250px;
}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

#mobile-embeds {
    display: none;
}


.carousel__item {
  outline: 0;
  position: relative; }


.carousel--banner .carousel__item {
  max-height: 447px;
  overflow: hidden; }


.carousel--multi .carousel__item {
  padding: 0 5px; }



.pricingprice{
	font-family: 'Droid Serif', serif;
	font-weight: normal;
	font-size:36px;	
	color:#555;

}
.row{margin-left:-15px;margin-right:-15px}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{flex:0 0 100%;max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
footer .widget .textwidget{color:#a2a2a2}
.sidebar-box li{padding-left:10px}
#sidebar-inner .sidebar-box{background:#ffffff;padding:0;margin-bottom:15px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}

img.responsiveimg {
	width:100%;
	height:auto;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}



.contact-mapembed {
	margin-left: -10px;
	margin-right: -10px;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.f_open {
	width: 480px;
	margin: 0 auto;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.page-wrapper {padding: 50px 0;}




.column.alpha, .columns.alpha {
  margin-left: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.alpha {
    }



.video-list .five.columns.alpha img {
  width: 100%;
  height: 100%; }

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
a.alignnone{display:inline-block}
a.alignleft,a.alignnone,a.alignright{max-width:100%}
img.alignnone,.alignnone{margin-bottom:12px}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
#footer-info{display:inline-block;padding:6px 0;font-size:13px;line-height:14px;vertical-align:middle;color:rgba(255,255,255,.6)}
#footer-info a{font-weight:700;color:#fff;font-size:13px}
#footer-nav,#footer-info{width:100%;text-align:center;line-height:1.5em;display:block}

.callout-section .overlay {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
height: 100%;
padding: 74px 0 83px;
position: relative;
width: 100%;
}

.page-title-section .overlay {
height: 100%;
padding: 50px 0 48px;
position: relative;
width: 100%;
}

.testimonial-section .overlay, .contact-detail-section .overlay { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7); }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.img100{width:100%}
 #pg-40-0 , #pg-40-1 , #pg-40-2 , #pg-40-3 , #pg-40-4 , #pl-40 .so-panel { margin-bottom:30px }
 #pl-40 .so-panel:last-child { margin-bottom:0px }
 #pl-40 .panel-grid-cell { padding:0 }
 #pl-40 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-40 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.pic-grid-wrapper h3.head{position:absolute;top:261px;left:0;width:100%;line-height:40px;height:40px;text-align:center;color:#fff;z-index:999}
.pic-grid-wrapper h3.head a:hover{color:#748363}
.pic-grid-wrapper div.head h3{margin:0;color:#404040}
.head-link{position:absolute;display:block;width:100%;height:310px;left:0;top:0}
.pic-grid-wrapper div.box div.head h3{text-align:left}
.owl__buttons-wrap{background:#0955a4;z-index:10;position:relative}



.carousel .item {
  height: 434px;
}



.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }

.post-inner-content {
  padding: 15px 20px;
  background-color: #fff;
  border: 1px solid #dadada;
  border-top: none;
}

.post-inner-content:first-child {
  border-top: 1px solid #dadada;;
}

	#top .avia_hidden_link_text{display: none;}


.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}


.td_module_8 {
  padding-bottom: 25px;
  border-bottom: 1px dashed #f2f2f2;
  margin-bottom: 16px;
  
}

.td_module_8 .entry-title {
  font-size: 17px;
  line-height: 24px;
  margin-bottom: 7px;
  font-weight: 500;
}

.td_module_8 .td-module-meta-info {
  margin-bottom: 0;
}

.td_block_17 .td-column-1 .td-block-span12:last-child .td_module_8 {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.common_bullet {float:left; display:block;margin-bottom:15px; }

.common_bullet li{list-style:none; padding:0px 0px;}

.common_bullet li a{text-decoration:none}

.common_bullet a span {font-size:12px;}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

	

	.search-container, .meta-navbar { margin: 0 30px 0 0; }



.meta-navbar li a {				font-size: 11px;	color: #2E92CD;							   text-decoration: none;		 }

.meta-navbar li a:hover {																	   text-decoration: underline;   }
 
.meta-navbar.bottom li a {		 					color: #ffffff;							   								 }
	
.meta-navbar.bottom li a:hover {        												       	 							 }


#footer .meta-navbar {
	height: 35px;	
}


.meta-navbar { 
	float: right;
	height: auto;
	margin-top: 3px;
}


.meta-navbar li {
	float: left;   
	margin: 0 0 0 15px;
	list-style: none;
	height: 28px;
}


.meta-navbar.bottom li { margin: 5px 0 0 15px; }
li.cat-header{text-align:center;}


.pad {
width:225px;
}


.panel-content{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
    padding: 15px 5px 15px 5px;
    background-color: #e0f0ff;
    border-top: 0px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #67B0F0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;    

}


.panel-content ul li a{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.entry-title {
	margin-top: 0;
}

.entry-title,
.entry-title a {
	color: #272727;
}

.page .entry-title {
	margin-bottom: 30px;
}

.widget-area .widget a:hover,
.entry-meta a:hover,
.entry-footer a:hover,
.entry-title a:hover {
	color: #fcd088;
	text-decoration: none;
}

.masonry-layout .entry-title {
}


.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}



#quote-wrap {float:none; margin:0 auto; width:860px; background: #f9f9f9; padding:10px 0; overflow:hidden;}

#quote-wrap blockquote { color:#666666; text-align:left;}

#quote-wrap cite {color:#bbb; float:left;}

#quote-wrap blockquote, #quote-wrap cite{font-size:14px; padding:0 25px; margin:0}

#quote-wrap blockquote p {padding:0px; margin:0}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

	
.l-sidebar .widget {
	margin-bottom: 30px;
	}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{font-weight:400;line-height:1;color:#777}
h1,.h1,h2,.h2,h3,.h3{margin-top:20px;margin-bottom:10px}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small{font-size:65%}
h1,.h1{font-size:36px}
.jumbotron h1,.jumbotron .h1{color:inherit}

.home-promo .h1,.home-promo .h2{display:block;}

.home-promo h1,.home-promo .h1{color: #fff!important; font-size: 4.2em; font-weight: 900; line-height: 1.1em; font-weight: 900; line-height: 1.1em; font-family: Roboto,sans-serif;}


.testimonial_rotator.template-longform .testimonial_rotator_img { width: 50px; height: 50px; border-radius: 100%; margin: 0 auto; display: block; overflow: hidden; }

.testimonial_rotator.template-longform .testimonial_rotator_img img { width: 50px; height: 50px; }
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
.list-unstyled{padding-left:0;list-style:none}

        .mm-content p {text-align:left;}

        .mm-content p:nth-child(2) {color:#000}

        .mm-content p:nth-child(3) {color:#444}

        .mm-content img {margin:0 auto;display:inline; margin:10px;}


.podcast-list-home {
  width: 100%;
  display: block;
  position: relative;
  padding: 16px 30px 16px 16px;
}

.podcast-list-home .podcast-slider {
  display: block;
  width: 100%;
  position: relative;
  margin-bottom: 12px;
  padding-bottom: 100px;
}

.podcast-list-home .podcast-slider .podcast-item {
  width: 100%;
  display: block;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-date {
  display: block;
  width: 100%;
  color: #999;
  font-size: 12px;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #000;
}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }

#sociable .content {
	behavior: url('/wp-content/plugins/sociable/css/pie.htc');
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 7px #000000;
    display: table;
    padding: 10px;
    width: 370px;
}

.fact {
	font-size: 50px;
	border-bottom: 1px solid #ebebeb;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ff6b53;
}

.fact-name { color: #000000; }

h1, h2, h3, h4, h5, h6, .main-navigation li, .fact, .all-news, .welcome-button, .call-to-action .employee-position, .post-navigation .nav-previous, .post-navigation .nav-next, .paging-navigation .nav-previous, .paging-navigation .nav-next { font-family: Source Sans Pro; }

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }


.stt-cookie {
  position: fixed;
  z-index: 1000;
  left: 2rem;
  bottom: 2rem;
  background-color: lightgrey;
  padding: 1.5rem;
  max-width: 21rem;
  font-size: 0.9rem;
  display: none;
}

.stt-cookie.stt-cookie-enabled {
  display: block;
}

.stt-cookie .stt-cookie-text {
  padding-bottom: 0.75rem;
}

.stt-cookie a.inline-link {
  position: relative;
  font-weight: 700;
}

.stt-cookie a.inline-link:before {
  content: " ";
  font-family: FontAwesome;
}

.stt-cookie a .btn {
  width: 100%;
}

#menu-terms.menu li {line-height: 50px;}

#menu-terms.menu li a{color:#617687; text-decoration: none; background: none; font-size: 10px; text-transform: none; border:none;}

#menu-terms.menu li a:hover,
#menu-terms.menu li a:active,
#menu-terms.menu li a:focus {text-decoration:underline; background: none;}

ul.menu {margin-bottom: 0px;}

    .menu a{ font-size: 0.6em; }


.menu.navbar{
    margin-top: 20px;
}


.menu li,
.bottom_menu li{
    display: inline-block;
    line-height: 60px;
}

.menu a:hover{
    text-decoration: none;
    border: 1px solid #f2f8fe;
    background: #f2f8fe;
    color: #0056b4;
}

.menu li.order a{
    border:1px solid #ffb87f;
    color: #ff7200;
}

.menu li.order a:hover{
    background: #ffb87f;
    color: #d26718;
}

.page_order .menu-top-menu-container {display: inline-block;}

#header{width:975px;height:20px;margin:0 auto 15px auto;overflow:auto}
